﻿body{padding:0; margin:0;font-family: Arial, Helvetica, sans-serif}
#ana_tasiyici{width:890px; height:auto; position:absolute; margin-top:0px; margin-left:3px;}
#alt_tasiyici_1{float:left; width:150px; height:auto; margin-top:0px; margin-left:0px;}
.rss_logo{width:150px; height:auto; margin-top:45px;}
.soru{float:left; padding-left:10px; width:140px; height:auto; margin-top:0px;}
#alt_tasiyici_2{float:left; width:740px; height:auto;}
#text{width:740px; padding-top:15px; height:auto; color: #000000; font-size:18px;}
#texta{width:740px; padding-top:20px; height:auto; color: #000000; font-size:13px; font-weight:bold;}
.text_metin{width:740px; padding-top:10px; color: #202020; font-size:12px;}
.text_metina{width:740px; padding-top:5px; color: #202020; font-size:11px;}
#kutu_tasiyici{float:left; width:738px; height:auto; border: solid 1px #ededed;}
.kutu_baslik_tasiciyici{ height:40px; width:738px; padding-top:0px; background:url(i/baslik_cizgi.gif)}
.kutu_baslik_tasiciyici2{ height:40px; width:738px; padding-top:0px; background:url(i/baslik_cizgi.gif); cursor:pointer;}
.kutu_baslik{float:left; padding-top:10px; padding-left:10px; width:728px; height:30px; ; color: #000000; font-size:18px;}
.kutu_baslik_2{float:left; padding-top:10px; padding-left:10px; width:690px; height:30px; ; color: #000000; font-size:18px;}
.kutu_baslik_icon{float:left; padding-top:10px; padding-left:10px; width:21px; height:30px; cursor:pointer;}
.kutu_link_tasiciyici{height:40px; width:738px;}
.site_adi{padding-top:10px; padding-left:5px; height:30px; width:113px; color: #003388;}
.link{float:left; padding-top:10px; padding-left:5px; height:30px; width:314px;color: #666666; font-size:12px; font-weight:bold }
.link_kopyala{float:left; height:40px; width:84px;padding-right: 10px; padding-left: 30px;}
.google{float:left; height:40px; width:104px;}
.yahoo{float:left; height:40px; width:104px; padding-left: 30px;}
.bosluk{height:10px;}
.aracizgi{ width:1px; height:40px; background-color:#ededed; float:left}
.cizgi_yatay{width:738px; height:1px; background-color:#ededed;}
.kutu_tasiyici{height:auto; width:738px;border: solid 1px #ededed;}
.kutu_tasiyici2{height:auto; width:738px;border: solid 1px #ededed; cursor:pointer;}
a:link       { text-decoration:none;}  
a:visited { text-decoration:none;} 
a:hover     { text-decoration:none;} 
a.analink:link 	   { color: #003388;text-decoration:none; }  
a.analink:visited { color: #003388;text-decoration:none; } 
a.analink:hover     { color: #FF0000;text-decoration:none; }
a.cerceve_yoket:link { color: #FFFFFF;}  
a.cerceve_yoket:visited { color: #FFFFFF;} 
a.cerceve_yoket:hover { color: #FFFFFF;} 
.h1{font-size:24px;}
.h2{font-size:18px;}
.h3{font-size:15px;}
.h3y{font-size:11px;}
.h4{font-size:13px;}
.h5{font-size:12px;}
.h6{font-size:10px;}
.bold{font-weight:bold;}
.FR{float:right}
.FL{float:left}